/* -------------------------- */
@media screen and (max-width: 768px){
  #logoLink{
    display:none;
  }
  #menuContainer{
    width:100%;
    float:none;
  }
  #pageContainer{
    width:100%;
    float:none;
  }

  #pageHeader{
    width:320px;
    height:auto;
  }

  .headerLeft{
    display:none;
  }
  .topContact{
    display:none;
    /*
    float:right;
    height:auto;

    margin-right:5px;
    text-align:right;
    */
  }
  .topContact h2{
    font-size:14px;
    font-weight:normal;
    color:#919191;
  }
  .topContact h3{
    color:#b7c233;
    font-size:14px;
    font-weight:normal;
    margin-top:10px;
    margin-bottom:0px;
  }
  #headerOuter{background:none;background-color:#343434;}

#pageContainer{
  width:100%;
  margin-left:auto;
  margin-right:auto;
  padding-bottom:20px;
  text-align:left;
}

#pageLeft{
  margin-top:10px;
  float:none;
  width:100%;
  padding-bottom:20px;
}

#pageRight{
  margin:0px;
  margin-top:10px;
  padding-bottom:10px;
  float:none;
  width:100%;
  border:none;
}
.smallPad{
  padding-left:14px;
  padding-right:14px;
}
.largePad{
  padding-left:14px;
  padding-right:14px;
}


.darkBar{
  height:10px;
  width:100%;
  background-color:#2b2b2b;
  border-top:1px solid #848484;
}

/* Content Styles */
  .contactCell{
    background:#252525;
    padding:23px;

  }

    .phone{
      line-height:30px;
      padding-left:40px;
      background:url(/templates/themes/beauxdooney/images/icon_phone.png) no-repeat center left;
    }
    .cell{

      line-height:30px;
      padding-left:40px;
      background:url(/templates/themes/beauxdooney/images/icon_cell.png) no-repeat center left;
    }
    .email{
      line-height:30px;
      padding-left:40px;
      background:url(/templates/themes/beauxdooney/images/icon_email.png) no-repeat center left;
    }

/* /Content Styles */

/* ------- Homepage -------  */
  .homeBanner{
    background:url(/templates/themes/beauxdooney/images/banner_home_default.jpg) repeat-x top center;
    background-size:cover;
    height:200px;

  }
  .contentBanner{
    background:url(/templates/themes/beauxdooney/images/banner_content_default.jpg) repeat-x top center;
    height:150px;
    background-size:cover;
  }

  .homeBannerInner{
    margin-left:auto;
    margin-right:auto;
    width:100%;
    text-align:left;

  }
  .homeBannerInner h1{
    color:#ffffff;
    font-size:22px;
    text-transform:uppercase;
    margin-left:10px;
    margin-bottom:0px;
    text-shadow:1px 1px #000000;
  }

  .homeBannerInner h2{
    color:#ffffff;
    font-size:17px;
    margin-left:10px;
    margin-bottom:0px;
    text-shadow:1px 1px #000000;

  }
  .homeBannerInner h2.right{
    text-align:left;
  }
    .bannerPad{
      padding-top:20px;
      padding-right:10px;
    }

/* ------- /Homepage -------  */



/* ------- Contact -------  */
#contactContainer{
  background:url(/templates/themes/beauxdooney/images/contact_map.png) top center no-repeat;
  padding:0px;
  padding-top:230px;
}

input,textarea,select{
  margin-bottom:20px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border:1px solid #d1d0d0;
  color:#d1d0d0;
}


input[type="submit"]{
  border:1px solid #aabe2c;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;

  background:#b7c233;
  padding:7px 12px 9px 12px;
  color:#ffffff;
  text-decoration:none;
  text-shadow: 1px 1px #8e9f1b;
  cursor:pointer;
}
input[type="submit"]:hover{
  color:#363636;
}

input[type="text"],input[type="password"]{
  width:300px !important;
  width:300px;
  border:1px solid #d1d0d0;
  height:33px;
  line-height:33px;
  padding-left:10px;
}

select,textarea{
  width:280px important;
  width:300px;
  padding:10px;
  font-family:'source_sans_proregular',arial;
  font-size:13px;
}
.leftMargin{
  margin-left:0px;
}
/* ------- /Contact -------  */


  /* ------------------- Footer ------------- */

#footerOuter{
  width:100%;
  height:auto;
  background:#363636;
}
  #footer{
    margin-left:auto;
    margin-right:auto;
    width:100%;
    padding-bottom:10px;
  }

#footerLeft{
  float:none;
  margin-left:15px;
  margin-top:10px;
  width:100%;
  text-align:left;
}
#footerRight{
  float:none;
  text-align:right;
  width:100%;

  margin-top:10px;
}

  /* ------------------- /Footer ------------- */
}